<?php


ob_start(); //this should be first line of your page

$too= $_REQUEST['msg'];
require __DIR__ . '/vendor/autoload.php';

// Use the REST API Client to make requests to the Twilio REST API
use Twilio\Rest\Client;


// Your Account AccountSid and Auth Token from twilio.com/console
$AccountSid = 'AC7ba19a04e76a672451640ae09b9fb768';
$AuthToken = '5af2d691ff8f04a9c4d76314acf7c349';
$client = new Client($AccountSid, $AuthToken);

$people = array(
	$too => "Chirag",
);
foreach ($people as $number => $name) {
	$sms = $client->account->messages->create(
		$number,
		array(
			'from' => "2104651444", //phone number from twilio.com
			'body' => "91  4cleanouts from "
		)
	); 
//	echo "Sent message to $name <br><br>";
}

echo "done ss";
	header('Location: http://perfectsuggestionsms.com/nicholas/bot.php');


ob_end_flush(); //this should be last line of your page


?>